/* Left section styles */
#left-section ul li p {
  font-size: 18px;
  margin: 0;
  padding-left: 12px;
}

#left-section ul li svg {
  width: 18px;
  min-width: 18px;
}

#left-section ul li p strong {
  font-weight: bold;
}

#left-section .login-features {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#left-section .login-features .feature-item {
  display: flex;
  align-items: flex-start;
  font-size: 1.125rem;
  margin-bottom: 1rem;
}

/* End Left section styles */

/* Right section styles */
#right-section #remember-machine-and-recovery {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#right-section #remember-machine-wrapper {
  display: flex;
  align-items: center;
}

#right-section #remember-machine-wrapper label {
  margin: 0;
}

/* End right section styles */

/* Mobile */
@media (max-width: 1023px) {

  .left-section-content p,
  .left-section-content ul {
    display: none;
  }
}